بعد التحية والسلام ......
تأتي الصراحة والكلام ......

لدي الإصدار 6.2 من برنامج xsi ولكن للأسف حاولت مئات المرات على تخطي مشكلة التثبيت ولم اجد لها حل من مشاكل السيرفر وغيرها .

ولكن يمكن يكون التغيير جيد من ناحية البدايه مع اصدار أقدم مثل الإصدار 4.2 أو الإصدار 5.0 فهل االإصدارات هذي نفس الواجهه للبرنامج ......
يعني اقدر اتعامل معها وأنا اتعلم من دروس تطبق الإصدارات الأعلى مثل 6.2 ....؟؟؟؟؟

ولكم جزيييل الشكر .